import React from 'react';
import { Button } from 'reactstrap';

class Hello extends React.Component {
  render() {
    return(
      <div>
        <Button color="danger">ReactStrap!</Button>
        Hello, {this.props.name}!
      </div>
    );
  }
}

export default Hello;
